.clear_fix {
  clear: both;
  display: table;
  white-space: normal;
  content: ' ';
}
.gravity-right {
  float: right;
}
.gravity-center {
  margin: 0 auto;
}
.circle {
  border-radius: 50%;
}
.red {
  background: #ff8a80 !important;
}
.blue {
  background: #42A5F5 !important;
}
.black {
  background: #000000 !important;
}
.silver {
  background: #c0c0c0 !important;
}
.white {
  background: #ffffff !important;
}
.red-color {
  color: #ce8483 !important;
}
.white-color {
  color: #ffffff !important;
}
.black-color {
  color: #000000 !important;
}
/*.box-img {
  .table-horizontal.initialize();
  box-sizing: border-box;
  padding: 2px;
  width: 40px;
  height: 40px;
  border-radius: 3px;
  cursor: pointer;
  .box-img-item {
    .table-horizontal.child-center-center();
    width: 35px;
    height: 35px;
    background-repeat: no-repeat;
    background-size: 94%;
    background-position: center;
  }
}*/
/*.input_box{
  .table-horizontal.initialize();
  height: 30px;
  input{
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
  }
  >div{
    .table-horizontal.child-center-left();
    position: relative;
  }
}*/
html {
  height: 100%;
}
body {
  min-height: 100%;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  overflow: auto;
  margin: 0;
  padding: 0;
  color: #000;
}
table,
tr,
td,
tbody {
  border: none;
  margin: 0;
  border-spacing: 0px;
}
ul,
li {
  margin: 0;
  padding: 0;
}
.wrap_invoice {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin: 0 auto;
  position: relative;
  margin: auto;
  padding-top: 20px;
  padding-left: 30px;
  padding-right: 30px;
  height: 297mm;
  width: 210mm;
}
.big_space {
  display: inline-block;
  height: auto;
  position: relative;
  box-sizing: border-box;
  margin: 0;
  width: 100%;
  height: 200px;
}
.big_space:after {
  display: table;
  content: ' ';
}
.big_space:before {
  display: table;
  content: ' ';
}
.big_space > * {
  display: block;
  width: 100%;
  height: auto;
  box-sizing: border-box;
  float: left;
  margin: 0;
}
.head_cop {
  display: inline-block;
  height: auto;
  position: relative;
  box-sizing: border-box;
  margin: 0;
  width: 100%;
}
.head_cop:after {
  display: table;
  content: ' ';
}
.head_cop:before {
  display: table;
  content: ' ';
}
.head_cop > * {
  display: block;
  width: 100%;
  height: auto;
  box-sizing: border-box;
  float: left;
  margin: 0;
  width: 50%;
}
.head_cop > * span {
  display: block;
  font-size: 1.3em;
}
.right_wrap1 {
  display: inline-block;
  width: 100%;
  height: auto;
  position: relative;
  box-sizing: border-box;
  margin: 0;
  width: auto;
  float: right;
  text-align: right;
}
.right_wrap1 span {
  font-size: 1.4em;
  display: inline-block;
  text-transform: uppercase;
}
.right_wrap1 .line {
  width: 100%;
  height: 1px;
  background: #000;
}
.right_wrap2 {
  display: inline-block;
  height: auto;
  position: relative;
  box-sizing: border-box;
  margin: 0;
  width: 100%;
  padding-left: 32px;
}
.right_wrap2 .wrap_fix {
  display: inline-block;
  height: auto;
  position: relative;
  box-sizing: border-box;
  margin: 0;
  width: 100%;
}
.right_wrap2 .wrap_fix:after {
  display: table;
  content: ' ';
}
.right_wrap2 .wrap_fix:before {
  display: table;
  content: ' ';
}
.right_wrap2 .wrap_fix > * {
  display: block;
  width: 100%;
  height: auto;
  box-sizing: border-box;
  float: left;
  margin: 0;
  width: 20px;
}
.right_wrap2 .wrap_fix > *:first-child {
  width: 75px;
}
.right_wrap2 .wrap_fix > *:last-child {
  width: auto;
}
.right_wrap2 span {
  font-size: 1.2em;
  display: block;
}
.wrap_neck {
  display: inline-block;
  position: relative;
  box-sizing: border-box;
  margin: 0;
  width: 100%;
  height: auto;
}
.wrap_neck .name_text {
  font-size: 1.5em;
  display: inline-block;
  margin-bottom: 75px;
}
.wrap_neck .title_table {
  font-size: 1.5em;
  display: inline-block;
  margin-bottom: 32px;
}
.table_cop {
  font-size: 1em;
}
.table_cop tbody {
  vertical-align: top;
}
.table_cop .name_address {
  display: block;
}
.table_cop .break_word {
  white-space: nowrap;
  padding-right: 48px;
}
.shadow_bottom {
  width: 100%;
  height: 64px;
}
.fixed_bottom {
  display: block;
  position: absolute;
  height: 100%;
  top: 0;
  right: 0;
  left: 0;
  margin: 0 auto;
  width: 100%;
  position: relative;
  height: auto;
  bottom: 0;
  top: auto;
  margin: auto;
}
.footer_cop {
  display: inline-block;
  height: auto;
  position: relative;
  box-sizing: border-box;
  margin: 0;
  width: 100%;
  margin-top: 75px;
}
.footer_cop:after {
  display: table;
  content: ' ';
}
.footer_cop:before {
  display: table;
  content: ' ';
}
.footer_cop > * {
  display: block;
  width: 100%;
  height: auto;
  box-sizing: border-box;
  float: left;
  margin: 0;
  width: 50%;
  padding-left: 32px;
}
.footer_cop > *:last-child {
  text-align: right;
  padding-right: 64px;
}
.signature {
  display: block;
  width: 100%;
  height: auto;
  position: relative;
  box-sizing: border-box;
  overflow: hidden;
  display: inline-block;
  width: auto;
  font-size: 1.3em;
}
.signature > * {
  display: block;
  width: 100%;
  height: auto;
  box-sizing: border-box;
  text-align: center;
}
.signature > *:first-child {
  text-align: left;
  margin-bottom: 64px;
  width: auto;
  height: auto;
}
.agreement_letter {
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding-top: 113px;
}
.agreement_letter span {
  line-height: 1.2em;
}
.agreement_letter > * {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 50px;
  height: auto;
  padding: 14px;
}
.agreement_letter > * h4 {
  display: inline-block;
  align-self: 'center';
}
.agreement_letter .info_user {
  width: 100%;
  min-height: 100px;
}
.agreement_letter .text_info {
  padding: 5px;
  padding-left: 0px;
}
.agreement_letter .text_info span {
  display: inline-block;
  font-size: 11pt;
}
.agreement_letter .table_info {
  width: 100%;
}
.agreement_letter .table_info .wrap_content {
  width: 1%;
  white-space: nowrap;
}
.agreement_letter .table_info th {
  vertical-align: top;
  text-align: left;
  font-size: 11pt;
  font-weight: normal;
}
.agreement_letter .space_beetween {
  height: 10px;
  display: block;
}
.agreement_letter .table_bpkb {
  display: inline-block;
}
.agreement_letter .table_bpkb th {
  font-weight: normal;
  padding: 8px;
  font-size: 11pt;
}
.agreement_letter .table_bpkb th:first-child {
  padding-left: 0px;
}
.agreement_letter .footer_cop {
  display: inline-block;
  height: auto;
  position: relative;
  box-sizing: border-box;
  margin: 0;
  width: 100%;
  margin-top: 40px;
}
.agreement_letter .footer_cop:after {
  display: table;
  content: ' ';
}
.agreement_letter .footer_cop:before {
  display: table;
  content: ' ';
}
.agreement_letter .footer_cop > * {
  display: block;
  width: 100%;
  height: auto;
  box-sizing: border-box;
  float: left;
  margin: 0;
  width: 50%;
  padding-left: 32px;
}
.agreement_letter .footer_cop > *:last-child {
  text-align: right;
  padding-right: 0px;
}
.agreement_letter .fixed_bottom {
  display: block;
  height: auto;
}
.agreement_letter .signature {
  display: block;
  width: 100%;
  height: auto;
  position: relative;
  box-sizing: border-box;
  overflow: hidden;
  display: inline-block;
  width: auto;
  font-size: 1.3em;
}
.agreement_letter .signature > * {
  display: block;
  width: 100%;
  height: auto;
  box-sizing: border-box;
  text-align: center;
}
.agreement_letter .signature > *:first-child {
  text-align: center;
  margin-bottom: 64px;
  width: auto;
  height: auto;
}
